﻿@charset "utf-8";
/* CSS Document */
.container {
    max-width: 400px;
    width: 100%;
    margin: auto;
}

    .container label {
        font-size: 18px;
    }

    .container .fieldrow {
        display: block;
        margin: .6em 0;
    }

    .container input {
        border: 2px solid #ececec;
        padding: .375em .75em;
        width: 100%;
        box-sizing: border-box;
        color: #777;
    }

    .container .zip-group {
        color: #ccc;
        display: flex;
    }

    .container .zip-group input {
        max-width: 150px;
    }

    .container .zip-group span {
        padding: 0 5px;
    }

    .container ::placeholder {
        color: #ccc;
        opacity: 1;
    }
     